.make_border {
	margin: -1px 0 0 -1px;
}

.its .beyond:checked + i {
	border: 1px solid #000;
}

.prop-size li .beyond + i {
	border: 1px solid #d0d1d3;
	display: inline-block;
	height: 28px;
	width: 28px;
}

.prop-size li .beyond:checked + i, .prop-size li:hover .beyond + i {
	border: 1px solid #000;
}

.prop-size li {
	display: inline-block;
	line-height: 20px;
	margin: 0 0 0 3px;
	position: relative;
	text-align: center;
}

#clients-rating .comment > p {
	min-height: 60px;
}

#videos .swiper-container .swiper-square div .helper {
	height: 180px !important;
	overflow: hidden;
}

.fast-img img {
    max-height: 400px;
    min-height: 310px;
    max-width: 100%;
}

#buy_item_card_form .other-info.empty {
    width: auto;
    height: auto;
    /*padding-left: 70px;*/
	padding-left: 147px;
}

#catalog-list .items .item.empty {
    overflow: visible;
    height: auto;
}

#fast-buy .buy-block .other-info.empty {
    width: auto;
    height: auto;
}

#fast-buy .general-modal .top-modal h3 a {
    font-size: 15px;
    display: inline;
}

#fast-buy .general-modal .single-tovar .tov-info a {
    min-width: 200px;
}

#catalog-list .t-items .t-item .popup-text .pp-table td {
    padding: 5px 5px 0 0;
    border: none;
}

#catalog-list .t-items .t-item .popup-text .pp-table {
    margin-bottom: 0;
}

div.breadcrumbs ul li.custom.first-element:before {
    content: " ";
    padding: 0;
}

.product-text.not-modal .description{
 font-size: 13px;
    color: rgb(88, 89, 91);
    line-height: 15px;
    padding-bottom: 2px;
}
.product-text.not-modal .description h2{
 color: #58595B;
    font-size: 15px;
    margin: 15px 0 5px;
}
.not-available-in-region {
    width: 260px;
}
.not-available-in-region .img {
    float: left;
}
.not-available-in-region .img img {
    width: 30px;
}
.not-available-in-region .text {
    color: red;
    font-size: 14px;
    text-transform: uppercase;
    float: left;
    padding: 0 0 10px 5px;
    width: 225px;
    font-weight: bold;
}
.not-available-in-region .question {
    font-size: 8pt;
}
.not-available-in-region .question-button {
    background-color: #F05A28;
    border: none;
    width: auto;
    display: block;
    padding: 10px;
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff;
    line-height: 25px;
    margin-top: 5px;
    text-align: center;
    text-transform: uppercase;
}

.product-available-false {
    display: inline-block;
}

.product-text .rating-stars {
    display: inline-block;
    float: right;
    margin-top: 0;
    margin-right: 3px;
}

.product-text .rating-stars .obyom-p {
    margin-left: 0;
}

.product-text .rating-links {
    text-align: right;
    margin-right: 20px;
}

#new_icon_liinline {
    margin-top: 25px;
}

#new_icon_liinline ul li{
    display: inline;
}

#new_icon_liinline .leadsser{
    height: 40px;
    margin: 0 auto 5px;
    min-width: 40px;
    width: 40px;
    background-size: 40px 40px;
}
#new_icon_liinline .sertif{
    background-image: url(/images/catalog/mk.png);
}

#new_icon_liinline .sertif:hover{
    background-image: url(/images/catalog/mk1.png);
}

#new_icon_liinline .sBio{
    background-image: url(/images/catalog/bio.png);
}

#new_icon_liinline .sBio:hover{
    background-image: url(/images/catalog/bio1.png);
}

#new_icon_liinline .sPP{
    background-image: url(/images/catalog/pp.png);
}

#new_icon_liinline .sPP:hover{
    background-image: url(/images/catalog/pp1.png);
}

#new_icon_liinline .sSK{
    background-image: url(/images/catalog/sk.png);
}

#new_icon_liinline .sSK:hover{
    background-image: url(/images/catalog/sk1.png);
}

#new_icon_liinline .sVideo{
    background-image: url(/images/catalog/vidio.png);
}

#new_icon_liinline .sVideo:hover{
    background-image: url(/images/catalog/vidio1.png);
}

#new_icon_liinline .program{
    background-image: url(/images/catalog/program_g2.png);
}

#new_icon_liinline .program:hover{
    background-image: url(/images/catalog/program_green2.png);
}

.kovi{
    background: url(/images/catalog/kv.png) 0 top no-repeat, url(/images/catalog/kv1.png) 320px bottom no-repeat;
    padding: 10px 5px 10px 0;
    margin: 5px 0 0 0;
    background-size: 25px 18px;
    min-width: 345px;
}
.kovi p{
    font-size: 14px;
    line-height: 17px;
    margin: 10px 10px 5px 30px;
}
blockquote p { margin: 1em 3em; }

.n_cicate{
    background: rgba(238, 238, 238, 0.39);
    border-radius: 10px;
    margin: 10px;
    min-width: 345px;
}
#snewicons{
    margin: 0 auto;
    text-align: left;
}
#snewicons a {
    text-align: center;
    vertical-align: top;
    width: 19%;
}

#nplcr .nplpricec {
    margin: 20px 20px 39px 20px;
}

#npltbl p {
    color: #363636;
    font-weight: 100;
    font-size: 12px;
    text-align: left;
}

#active-comp:before,
#videos:before,
#clients-rating:before,
#print-p:before,
#master-c:before {
    display: block;
    content: "";
    height: 50px;
    margin: -50px 0 0;
}

.series-discount-text {
    position: absolute;
    font-weight: bold;
    margin: 15px 30px 10px 70px;
    text-align: center;
}